<section  id="background">
    <div class="container">
        <div class="row" >
            <div class="col-lg-12 text-center">
                <h2 class="top-margin">Hintergründe</h2>
                <hr class="primary">
                <p>Er möchte eine Hommage an all jene sein, die einen geliebten Menschen hingebungsvoll pflegen.
                    Die Geschichte von Tomek und Gosia dreht sich um Schuld und Sühne, Hoffnung und Glauben. </p>
                <hr>
                <p>Gegen alle gesellschaftlichen Barrieren, medizinischen Rückschläge, sozialen und familiären Widerstände versucht Gosia gemeinsam mit Tomek ein so normales und erfülltes Leben wie möglich zu führen. </p>
            </div>
        </div>
</section>
